@charset "Shift_JIS";

/* グローバルナビ
--------------------------------------------------------------*/
#GLOBALNAVI {
	background-color:#DB5F9B;/* 現在地のタブカラー。その他はdefaultに指定。 */
}

/* 各パーツ指定
--------------------------------------------------------------*/

/* ヘッダ下 */
#CATCH {
 width:950px;
 margin-top:10px;
 background-color:#D2EBFF;
}
#CATCH .left {
 padding:8px 10px;
 float:left;
}
#CATCH .right {
 font-size:80%;
 padding-top:15px;
 padding-right:10px;
}
#CATCH p span {
 padding-left:10px;
}
